@charset "UTF-8";
@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
}

.dbred {
    background-color: lightcoral;
}

.dbgreen {
    background-color: lightgreen;
}

.dbblue {
    background-color: lightskyblue;
}

.dbpink {
    background-color: deeppink;
}

.dbgray {
    background-color: lightgray;
}

/********************************
* Float, margin, padding
*********************************/
.float-left {
    float: left !important;
}

.float-right {
    float: right !important;
}

.center-text {
    text-align: center;
}

.no-margin {
    margin: 0 !important;
}

.margin-xs {
    margin: 5px !important;
}

.margin-sm {
    margin: 10px !important;
}

.margin-md {
    margin: 15px !important;
}

.no-margin-left {
    margin-right: 0 !important;
}

.margin-right-xs {
    margin-right: 5px !important;
}

.margin-right-sm {
    margin-right: 10px !important;
}

.margin-right-md {
    margin-right: 15px !important;
}

.margin-right-lg {
    margin-right: 25px !important;
}

.no-margin-top {
    margin-top: 0 !important;
}

.margin-bottom-xs {
    margin-bottom: 5px !important;
}

.margin-bottom-sm {
    margin-bottom: 10px !important;
}

.margin-bottom-md {
    margin-bottom: 15px !important;
}

.margin-bottom-lg {
    margin-bottom: 25px !important;
}

/* md et au delà */
@media (min-width: 992px) {
    .no-padding-left {
        padding-left: 0 !important;
    }

    .no-padding-right {
        padding-right: 0 !important;
    }

    .no-padding-h {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

/* sm */
@media screen and (min-width: 769px) and (max-width: 991px) {
    .marginB-15-sm {
        margin: 15px !important;
    }

    .no-padding-h-sm {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .no-padding-left-sm {
        padding-left: 0 !important;
    }

    .no-padding-right-sm {
        padding-right: 0 !important;
    }

}

/* xs */
@media screen and (max-width: 768px) {
    .marginB-15-xs {
        margin: 15px !important;
    }

    .no-padding-h-xs {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
}

/********************************
* Spacers
*********************************/
.space10 {
    clear: both;
    height: 10px;
    display: block;
}

.space20 {
    clear: both;
    height: 20px;
    display: block;
}

.space30 {
    clear: both;
    height: 30px;
    display: block;
}

.space40 {
    clear: both;
    height: 40px;
    display: block;
}

/****************************
labels
****************************/
.label {
    font-family: 'Libre Franklin', Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    border-radius: 0;
}

.label.label-vie-municipale {
    background-color: rgba(1, 79, 241, 1);
    color: rgba(255, 255, 255, 1);
}

.label.label-vie-economique {
    background-color: rgba(127, 206, 240, 1);
    color: #1b1b1b;
}

.label.label-vie-associative {
    background-color: rgba(128, 254, 128, 1);
    color: #1b1b1b;
}

.label.label-manifestations-festivites {
    background-color: rgba(191, 0, 50, 1);
    color: rgba(255, 255, 255, 1);
}

/**********************
Socials
***********************/
.jssocials-share-link {
    border-radius: 50%;
    font-size: 12px;
}

/**********************
Pagination
***********************/
.paginate-wrapper.active {
    animation: ease-in-out;
    animation-duration: 3s;
}

.paginate-wrapper:not(.active) {
    display: none;
}

.pagination {
    float: right;
    margin-top: 0 !important;
}

.item-pg {
    display: inline-block;
    border: solid 1px #37474f !important;
    background-color: rgb(141, 48, 48);
    color: #eceff1;
    padding: 12px 18px;
    margin: 0 3px 0 0;
    cursor: pointer;
}

.item-pg:last-of-type {
    margin-right: 0;
}

.item-pg:hover,
.item-pg.active {
    border: solid 1px #ef6c00 !important;;
    background-color: #ff9800;
    color: #414141;
}

.item-pg.disable:hover {
    border: solid 1px rgba(139, 139, 139, 0.7) !important;;
    background-color: rgba(139, 139, 139, 0.6);
    color: #0e0e0e;
    cursor: default;
}

.item-pg.active:hover {
    cursor: default;
}

.dots {
    display: inline-block;
    padding: 12px 18px;
    margin: 0 3px 0 0;
}
@media (max-width: 767px) {
    .item-pg, .dots {
        padding: 8px 12px;
        margin-right: 6px;
    }
}
/**********************
Global
***********************/
.cc-revoke.cc-bottom {
    display: none !important;
}

html {
    height: 100%;
}

body, html {
    font-family: 'Merriweather', "Times New Roman", Times, serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    color: rgb(21, 21, 21);
    background-color: #fff;
}

body {
    position: relative;
    margin: 0;
    padding-bottom: 6rem;
    min-height: 100%;
}

button,
a.btn,
input.btn {
    font-family: 'Rubik', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 500;
}

.btn {
    border-radius: 0 !important;
    padding: 10px 20px;
}

a[target="_blank"]::after {
    font-family: "FontAwesome";
    content: "\00a0\f08e";
    font-size: 12px;
}

#share a[target="_blank"]::after {
    content: "";
}

input,
select,
select option,
textarea {
    font-family: 'Libre Franklin', Arial, "Helvetica Neue", Helvetica, sans-serif;
}

th {
    padding: 10px 5px;
}

td {
    padding: 5px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Condensed', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 400;
    clear: both;
}

h1 {
    font-size: 36px;
    line-height: 39px;
}

h2 {
    font-size: 26px;
    line-height: 30.6px;
}

h3 {
    font-size: 22px;
    line-height: 24.5px;
}

h4 {
}

h5 {
}

h6 {
}

blockquote {
}

code {
}

.smaller {
    font-size: smaller;
}

img.align-left {
    float: left;
    margin-right: 20px;
}

img.align-right {
    float: right;
    margin-left: 20px;
}

img.img-responsive {
    display: inline-block;
}

/**********************
Micro-données
***********************/
#microdonnees {
    visibility: hidden;
    height: 0;
}

#microdonnees img {
    max-width: 360px;
    height: auto;
}

/**********************
Header
***********************/
#maintenanceBar {
    background-color: #9f191f;
    color: #ffffff;
    height: 25px;
    text-align: center;
    padding: 2px 0;
}

section.bandeau-content,
#bandeau {
    position: relative;
    height: 350px !important;
    margin: 0;
    padding: 0;
}

section.bandeau-content {
    background: #f0f0f0 url('../images/loading.gif') no-repeat center;
}

#bandeau .fullscreen-img {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 100%;
    height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

section.bandeau-content .overlay {
    position: absolute;
    top: 50px;
    right: 30px;

}

section.bandeau-content .overlay h1 {
    font-family: 'Oswald', sans-serif;
    color: #000;
    font-size: 45px;
    line-height: 1.2em;
    word-wrap: break-word;
    font-weight: 700;
    text-transform: none;
}

section.bandeau-content .overlay h2 {
    color: #fff;
    text-align: right;
}

section.bandeau-content .overlay .logo {
    text-align: right;
}

/****************************
Main menu : NavBar
****************************/
#main {
    height: 50px;
    padding: 2px 0;
    margin-bottom: 20px;
}

.navbar {
    border-width: 0;
    z-index: 99999;
}

.navbar-nav > li {
    float: left;
}

.navbar-nav > li > a {
    height: 46px;
    line-height: 18px;
}

.mega-dropdown {
    position: static !important;
    width: auto;
}

.mega-dropdown > ul > li {
    float: left;
    width: 25%;
}

.mega-dropdown-menu {
    top: 48px;
    padding: 20px 0px;
    width: 100%;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.mega-dropdown-menu > li,
.mega-dropdown-menu > li > ul {
    padding: 0;
    margin: 0;
}

.mega-dropdown-menu > li > ul > li {
    list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    white-space: normal;
}

.mega-dropdown-menu .dropdown-header {
    padding: 0 !important;
}

.mega-dropdown-menu .dropdown-header a {
    cursor: default;
}

.navbar-toggle {
    margin: 0;
    top: 3px;
}

#main {
    background-color: rgb(141, 48, 48);
}

.navbar-nav > li > a {
    font-family: 'Roboto Light', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    color: #fcfcfc;
}

.navbar-nav > li > a:link {
    background-color: rgb(141, 48, 48);
}

.navbar-nav > li > a:hover,
.mega-dropdown.open > a:focus,
.mega-dropdown.open > a:hover {
    background-color: rgb(180, 76, 76);
}

.mega-dropdown-menu {
    background: #cdcdcd;
}

.mega-dropdown-menu > li ul > li > a {
    text-decoration: none;
    font-family: 'Roboto', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    line-height: 16px;
    color: #222;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
    color: #666;
}

.mega-dropdown-menu .dropdown-header a,
.mega-dropdown-menu .dropdown-header a:hover {
    color: #372f2b;
    font-variant: all-small-caps;
    font-size: 18px;
    margin-bottom: 10px;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
}

/*--- Navbar toggle breakpoint change ---*/
@media (max-width: 767px) {

    .navbar-nav > li {
        float: none;
        width: 100%;
    }

    .mega-dropdown > ul > li {
        width: 100%;
    }

    .mega-dropdown-menu .dropdown-header a {
        margin-top: 10px;
    }

    .mega-dropdown-menu > li > ul {
    }

    /*
    .navbar-nav .open .dropdown-menu .dropdown-header {
        padding-left: 0;
    }

    .navbar-nav > li > a {
    }
     */
    .navbar-nav .open .dropdown-menu {
        background-color: #cdcdcd;
    }

}

/****************************
Footer
****************************/
footer {
    background-color: rgb(58, 58, 58);
    text-align: center;
    margin-top: 30px;
    padding: 20px;
    font-size: 18px;
    color: #fff;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}

/****************************
Colonne
****************************/
#colonne h2 {
    margin: 0;
    padding-left: 5px;
    color: #fff;
    background-color: rgb(141, 48, 48);
}

#infolettre_column input {
    width: 210px;
    border-radius: 0;
    height: 42px;
}

#infolettre_column, #en-1-clic, #agendaColumn, #actualitesColumn, #contact-bloc {
    margin-bottom: 20px;
}

#contact-bloc {
    padding: 0;
}

/****************************
En 1 clic
****************************/

#en-1-clic .icone-bloc {
    margin: 2px 0 0 0;
    padding: 2px;
}

#en-1-clic a {
    position: relative;
    display: block;
    width: 100%;
    height: 88px;
    margin: 0;
    padding: 0;
    text-align: center;
    color: rgb(51, 51, 51);
    text-decoration: none;
    border: solid 1px rgb(204, 204, 204);
}

#en-1-clic a i {
    position: absolute;
    top: 50%;
    left: 50%;
    line-height: 0;
    transform: translate(-50%, -50%);
}

#en-1-clic a .overlayTxt {
    display: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    font-family: 'Libre Franklin', Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
}

#en-1-clic a:hover {
    border-color: rgb(173, 173, 173);
    background-color: rgb(230, 230, 230);
}

#en-1-clic a:hover i {
    display: none;
}

#en-1-clic a:hover .overlayTxt {
    display: block;
}

/****************************
Agenda colonne
****************************/
.eventColumn {
    margin: 4px 0;
}

.eventDateCol {
    height: 92.5px;
    padding: 15px 4px 0 0;
    font-size: 18px;
    line-height: 29px;
    color: #fff;
    text-align: center;
    background-color: rgb(141, 48, 48);
}

.eventImgCol {
    position: relative;
    padding: 0 0 0 4px;
    height: 92.5px;
    overflow: hidden;
}

.eventImgCol img {
    height: 92.5px;
    width: 100%;
    object-fit: cover;
}

.eventOverlay {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    height: 92.5px;
    width: 100%;
    text-align: center;
    overflow: hidden;
}

.eventOverlay h3 {
    position: absolute;
    top: 50%; /* poussé de la moitié de hauteur du référent */
    transform: translateY(-50%);
    clear: both;
    margin: 3px;
    width: 100%;
}

.eventColumn:hover .eventOverlay {
    display: inline-block;
}

.eventOverlay.vie-municipale {
    background-color: rgba(135, 219, 255, 0.7);
    color: #1b1b1b;
}

.eventOverlay.vie-economique {
    background-color: #ffb9af;
    color: #1b1b1b;
}

.eventOverlay.vie-associative {
    background-color: #a8ffb3;
    color: #1b1b1b;
}

.eventOverlay.manifestations-festivites {
    background-color: rgba(252, 255, 141, 0.70);
    color: #1b1b1b;
}

/****************************
Actualités colonne
****************************/

.actuColumn {
    margin: 4px 0;
}

.actuColumn img {
    height: 92.5px;
    width: 100%;
    object-fit: cover;
}

.actuColumn a h3 {
    margin-top: 5px;
}

.actuColumn a,
.actuColumn a:hover {
    color: #000;
    text-decoration: none;
}

/**********************
Page standard
***********************/
.body-wrapper {

}

/****************************
Galeries
****************************/
.galeries {
    border: solid 1px rgb(204, 204, 204);
    padding-bottom: 20px;
}

.galeries:hover {
    border-color: #656565;
}

.dateGalerie::before {
    font-family: "FontAwesome";
    content: "\f073\00a0";
}

#galerie .imgContainer {
    display: inline-block;
    margin: 5px 0;
    padding: 5px;
    height: 150px;
}

#galerie .imgContainer img {
    width: 100%;
    height: 150px;
    object-fit: cover;
}

#galerie .vidContainer {
    display: inline-block;
    margin: 5px;
    padding: 0;
    width: 355px;
    height: 200px;
}

#galerie .vidContainer img {
    width: 355px;
    height: 200px;
    object-fit: cover;
}

#galerie .vidContainer .videoOverlay {
    position: relative;
    top: -200px;
    left: 0;
    width: 355px;
    height: 200px;
    background-color: rgba(255, 255, 255, 0.3);
    background-image: url("../images/overlay.png");
}

/****************************
Page d'erreur / Maintenance
****************************/
body.special-body {
    margin: 0;
    padding-top: 60px;
    color: #73879C;
    background: #2A3F54;
    font-family: "Helvetica Neue", Roboto, Arial, "Droid Sans", sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.471;
    min-height: 100%;
}

body.special-body h1.special-titflele {
    font-size: 120px;
    line-height: 130px;
    margin-bottom: 20px;
    color: rgb(115, 135, 156);
}

body.special-body h1 {
    font-size: 60px;
    line-height: 70px;
    margin: 60px 0 20px 0;
    color: rgb(115, 135, 156);
}

body.special-body p {
    font-size: 20px;
}

.btn-special {
    width: 250px;
    border-radius: 50px;
    color: #2A3F54;
}

/****************************
Formulaires
****************************/

.form-group {
    font-size: 18px;
    line-height: 20px;
}

.btn-fullwidth {
    width: 100%;
}

#messageEnvoye {
    text-align: center;
    background-color: #5cb85c;
    border: solid 1px #4cae4c;
    border-radius: 3px;
    width: 80%;
    margin: 0 auto;
}

#messageEnvoye h2 {
    color: #fff;
}


/****************************
Contact
****************************/
#formulaireDeContact {
    margin: 40px 0;
}

#formulaireDeContact .row > div {
    padding-top: 4px;
}

#formulaireDeContact .fullwidth {
    width: 100%;
}

#formulaireDeContact .bootstrap-select {
    height: 53px !important;
}

#formulaireDeContact .bootstrap-select > button.btn.dropdown-toggle {
    border-radius: 0 !important;
    padding: 16px 25px 16px 12px;
}

#formulaireDeContact .bootstrap-select .dropdown-menu {
    font-family: 'Libre Franklin', Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.xs-pdl {
    padding-left: 2px;
}

.xs-pdh {
    padding-left: 2px;
    padding-right: 2px;
}

.xs-pdr {
    padding-right: 2px;
}

#formulaireDeContact input[type="text"],
#formulaireDeContact input[type="email"],
#formulaireDeContact textarea {
    border: 1px solid #ddd;
    padding: 16px;
    font-size: 16px;
}

#formulaireDeContact input:focus,
#formulaireDeContact textarea:focus {
    border: 1px solid #999;
    color: #999;
}

#formulaireDeContact select.error,
#formulaireDeContact textarea.error,
#formulaireDeContact input.error {
    border-color: #b94a48;
}

/****************************
Home
****************************/
#derniere-minute {
    margin: 20px 0;
    padding: 15px;
}

.actuHome a h2.title {
    height: 31px;
    overflow: hidden;
}

.actuHome a, .actuHome a:hover {
    color: #000;
    text-decoration: none;
}

.actuHome img {
    object-fit: cover;
    width: 400px;
    height: 225px;
}

.actuHome .actuContent h1,
.actuHome .actuContent h2,
.actuHome .actuContent h3,
.actuHome .actuContent h4,
.actuHome .actuContent h5,
.actuHome .actuContent h6 {
    margin: 0 0 10px;
    font-size: 16px;
    line-height: 19px;
}

/****************************
Délibérations / Bulletins
****************************/
.borderBottom {
    border-bottom: solid 2px;
}

.borderBrown {
    border-color: rgb(141, 48, 48);
}

.delib,
.bulletin {
    text-align: center;
    background-color: #dbdbdb;
    color: #000;
    height: 100%;
}

.delib {
    padding: 10px;
    margin: 5px;
}

.bulletin {
    padding: 5px;
    margin: 0;
}

.delib:hover,
.bulletin:hover {
    background-color: rgb(141, 48, 48);
}

.delib a,
.bulletin a {
    color: #000;
    text-decoration: none;
}

.delib:hover a,
.bulletin:hover a {
    color: #fff;
}

.delib a[target="_blank"]::after,
.bulletin a[target="_blank"]::after {
    content: "";
}

.bulletin img.img-responsive {
    margin-bottom: 5px;
}

/************************************************
Menu Catégories Agenda / Annuaire / Actualités
************************************************/
.categoriesMenu {
    background-color: rgba(204, 204, 204, .3);
    margin-bottom: 20px;
}

.categoriesMenu ul {
    float: left;
    margin: 0;
    padding: 0;
}

.categoriesMenu ul li {
    float: left;
    list-style-type: none;
    padding: 3px 5px;
    margin: 2px 5px;
}

.categoriesMenu ul li a.btn {
}

.categoriesMenu ul li.active a {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

/****************************
Agenda
****************************/
.event {
    border: solid 1px rgb(204, 204, 204);
    padding-bottom: 20px;
}

.event:hover {
    border-color: #656565;
}

.dateEvent::before {
    font-family: "FontAwesome";
    content: "\f073\00a0";
}

/****************************
Actualites
****************************/
.actualites {
    border: solid 1px rgb(204, 204, 204);
    padding-bottom: 20px;
}

.actualites:hover {
    border-color: #656565;
}

.dateActu::before {
    font-family: "FontAwesome";
    content: "\f073\00a0";
}

.actualites img {
    object-fit: cover;
    width: 400px;
    height: 225px;
}

/****************************
Annuaire
****************************/
.fiche {
    border: solid 1px rgb(204, 204, 204);
    padding-bottom: 20px;
}

.fiche:hover {
    border-color: #656565;
}

.fiche .label {
    font-size: 12px;
}

.label.label-administration-collectivite {
    background-color: rgba(1, 79, 241, 1);
    color: #f3f3f3;
}

.label.label-artisanat {
    background-color: rgba(128, 127, 255, 1);
    color: #f3f3f3;
}

.label.label-artiste {
    background-color: rgba(128, 127, 0, 1);
    color: #f3f3f3;
}

.label.label-association {
    background-color: rgba(128, 254, 128, 1);
    color: #1b1b1b;
}

.label.label-commerce-entreprise {
    background-color: rgba(127, 206, 240, 1);
    color: #1b1b1b;
}

.label.label-domaine-viticole {
    background-color: rgba(141, 48, 48, 1);
    color: #dadada;
}

.label.label-hebergement-restauration {
    background-color: rgba(4, 107, 10, 1);
    color: #dadada;
}

.label.label-petite-enfance {
    background-color: rgba(127, 1, 127, 1);
    color: #dadada;
}

.label.label-prof-de-sante {
    background-color: rgba(255, 246, 127, 1);
    color: #1b1b1b;
}

#mapFiche {
    float: left;
    margin-right: 40px;
    width: 300px;
    height: 300px;
    border: solid 1px gray;
}

.titleMapMarker {
    font-size: 16px;
    padding: 0;
    margin: 0;
}

/****************************
Plan
****************************/
#mapVillage {
    width: 100%;
    height: 550px;
}

.mapH1 {
    font-size: 16px;
    line-height: 18px;
    font-weight: 600;
}

/****************************
Fin
****************************/
